> ## Documentation Index
> Fetch the complete documentation index at: https://docs.talkover.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove Event Attendee

> Remove an attendee from a calendar event

# Remove Event Attendee

Remove an attendee from a calendar event.

## Endpoint

```
DELETE /api/v1/calendars/{calendar_id}/events/{event_id}/attendees/{attendee_id}
```

## Path parameters

<ParamField path="calendar_id" type="string" required>Calendar UUID.</ParamField>
<ParamField path="event_id" type="string" required>Event UUID.</ParamField>
<ParamField path="attendee_id" type="string" required>Attendee UUID.</ParamField>

## Request headers

<ParamField header="Authorization" type="string" required>
  Bearer token. Format: `Bearer talq_your_environment_token_here`
</ParamField>

## Examples

<RequestExample>
  ```bash theme={null}
  curl -X DELETE "https://app.talkover.ai/api/v1/calendars/calendar-uuid-1/events/event-uuid-1/attendees/att-uuid-1" \
    -H "Authorization: Bearer talq_your_environment_token_here"
  ```
</RequestExample>

## Response

<ResponseExample>
  ```json theme={null}
  {
    "success": true,
    "message": "Attendee removed"
  }
  ```
</ResponseExample>
